[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: USA crypto rules and libssl-dependent packages

On Fri, 11 May 2001, Jimmy Kaplowitz wrote:
> btw side note, why do all the ssl-enabled packages I've seen the source for,
> i.e. yours and lynx-ssl, depend on the obsolete package libssl096-dev instead
> of the current replacement package libssl-dev?

Eh, because I hadn't noticed the problem yet? :)
Fixed in CVS.

  "One disk to rule them all, One disk to find them. One disk to bring
  them all and in the darkness grind them. In the Land of Redmond
  where the shadows lie." -- The Silicon Valley Tarot
  Henrique Holschuh

Reply to: